RubyGems Navigation menu

diaspora-api 0.0.5

Ruby gem to work with Diaspora*. Note: this is not wrapping an official API, since there is no such thing. The gem just makes HTTPS requests and parses answers, which are friendly for parsing due to usage of JSON.

Versies:

  1. 0.0.5 - May 11, 2015 (5 KB)
  2. 0.0.4 - March 22, 2015 (5 KB)
  3. 0.0.3 - December 14, 2014 (5 KB)
  4. 0.0.2 - December 14, 2014 (5 KB)
  5. 0.0.1 - December 14, 2014 (5 KB)
Toon alle versies (6 totaal)

Authors:

  • cmrd Senya

Eigenaren:

Ec245d50d23bae1efc3c6c53b621331a

SHA 256 checksum:

f01dbe9e74415a15720cfa5cf521a8b6a41838de874ee78ca0488b47ad22ed3f

Total downloads 6.020

Voor deze versie 1.224

Gemfile:
= Copy to clipboard Copied!

Installeer:
=

License:

GPLv3

Required Ruby Version: >= 0

Links: